<%@ page contentType="text/html; charset=GBK" %>
<%@page import="java.io.*"%>
<%
String StrSrc = request.getParameter("StrSrc");
String AUTOPTIC = request.getParameter("AUTOPTIC");
String LATENTID = request.getParameter("LATENTID");
%>

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=GBK">
<title>打印</title>
<link rel="stylesheet" href="print.css" type="text/css">
<style type="text/css">
<!--
body {
	background-color: #808080;
        margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	OVERFLOW-X:hidden;
	OVERFLOW-Y:hidden;
}
@media print{
.noprint{display:none;}
.yesprint{display:block;}
}
-->
</style>
<script language="javascript">


var WshShell = new ActiveXObject("WScript.Shell");
function printdoc()
{

     if(confirm('您确定要打印此文档吗？')){
                window.doc.focus();
                window.print();
       // var oExec = WshShell.Exec("rundll32.exe mshtml.dll,PrintHTML \""+window.doc.location+"\"");
    }
}
function viewdoc()
{
    window.doc.document.webshell.ExecWB(7,1)
}
function setdoc()
{
    window.doc.document.webshell.ExecWB(8,1);
}
function SelectDoc(page){
   window.doc.src = "<%=StrSrc%>?AUTOPTIC=<%=AUTOPTIC%>&LATENTID=<%=LATENTID%>";
}

</script>
</head>

<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0"  align="center">
<tr>
<td><table id="lssel" width="100%"  border="0" cellpadding="2" cellspacing="0" bgcolor="#FFFFFF"  align="center" class="borderon">
        <tr>
        <td width="10%"><table id=btnn width="100%" border="0" cellpadding="0" cellspacing="0">
        <tr align="left">
        <td class="button" width="10"><img src="icon-bar.gif" width="10" height="26"></td>
        <td class="button" width="70" onClick="printdoc()"  ><img src="icon-print.gif" width="24" height="24" align="absmiddle"> 打印</td>
        <td class="button" width="70" onClick="setdoc()"><img src="icon-setting.gif" width="24" height="24" align="absmiddle"> 设置</td>
        <td width="200"></td>
        <td>&nbsp;</td>
        <td class="button" width="60" onClick="window.close()"><img src="icon-close.gif" width="24" height="24" align="absmiddle"> 关闭</td>
        </tr>
        </table></td>
        </tr>
        </table></td>
</tr>
</table>
  <DIV id="divMessage" style='padding-left:0;padding-top:0;width:100%;height:96%;overflow:auto'>
<table width="80%"  border="0" cellspacing="0" cellpadding="0"  align="center">
<tr><td height="1100">

<center >

<iframe id="doc" name="doc" src="<%=StrSrc%>?AUTOPTIC=<%=AUTOPTIC%>&LATENTID=<%=LATENTID%>"   width=100% height=100% marginwidth="0" marginheight="0" border="0" frameborder="0" scrolling="no" ></iframe>
</center>
</td></tr></table>
</div>
</body>
</html>
<OBJECT id="max" type="application/x-oleobject" classid="clsid:adb880a6-d8ff-11cf-9377-00aa003b7a11">
<PARAM name="Command" value="Maximize">
</OBJECT>
<script language="javascript">
  try{
    max.Click();
  }catch(e)
  {

  }
</script>
